Author Topic: Hentges Rom & Zsafe  (Read 1238 times)

jnmonteiro

  • Newbie
  • *
  • Posts: 15
    • View Profile
    • http://
Hentges Rom & Zsafe
« on: March 22, 2005, 06:20:49 pm »
I installed the latest Hentges ROM & zsafe will not work.  Pop-up says that zsafe cannot be found & I have not been able to uninstall and install the older opie-zsafe v1.1.7.

Any ideas as to what may be wrong?

Thanks

John

jnmonteiro

  • Newbie
  • *
  • Posts: 15
    • View Profile
    • http://
Hentges Rom & Zsafe
« Reply #1 on: March 23, 2005, 12:02:14 am »
Well, after finally being able to delete to opie-zsafe (1.1.8) from the Hentges ROM and installing the older version opie-zsafe (1.1.7) I seem to have zsafe working.

John